<div id="notfound">
    <div class="notfound">
        <div class="notfound-404"></div>
        <h1>404</h1>
        <h2>Oops! Trang không được tìm thấy!</h2>
        <br/>
        <p>Xin lỗi nhưng trang bạn đang tìm kiếm không tồn tại, đã bị xóa, tên đã thay đổi hoặc tạm thời không có</p>
        <button mat-button color="accent" (click)="backToHome()">Quay về trang chủ</button>
    </div>
</div>